exfat2img(8)

NAME
exfat2img - dump metadata of an exFAT filesystem

SYNOPSIS
exfat2img [ -o path] [ -V ] device
exfat2img -V

DESCRIPTION
exfat2img dump metadata of exFAT filesystems for debugging. exfat2img dump boot sector, File Allcation Table, Bitmap and all metadata which can reach from root directory.

OPTIONS

-o --output
    Specify output result file. If filesystem to which output file is written does not support sparse file, you should use '-' in place of path. Because a dump image generated from stdout has a special format, when restoring a partition from it, exfat2img should be used. See Examples.

-V  Prints the version number and exits.

EXAMPLES

Dump metadata into a sparse file.
    $ exfat2img -o sda1.dump /dev/sda1
    Dump metadata into standard out and restore a partition
    $ exfat2img -o - /dev/sda1 | bzip2 > sda1.dump.bz2
    $ bzip2 -dc sda1.dump.bz2 | exfat2img -o /dev/sdb1 -